<template>
  <carousel :per-page="1" autoplay loop class="bg-grey">
    <slide class="example-slide">
      <div class="row">
        <img
          src="https://cdn.shopify.com/s/files/1/2568/3124/files/Tucana_1280x_82e6ee99-a300-47ef-8c71-98f590b47227_1512x.jpg?v=1570291450"
        />
      </div>
    </slide>
    <slide class="example-slide">
      <div class="row">
        <img
          src="https://cdn.shopify.com/s/files/1/2568/3124/files/bicicletas-mtb_siriusx_2019_PROGRESIVO_1_1512x.jpg?v=1570291349"
        />
      </div>
    </slide>
    <slide class="example-slide">
      <div class="row">
        <img
          src="https://cdn.shopify.com/s/files/1/2568/3124/files/banner-cascos_1512x_33ca3dc5-2be8-45e3-b466-cd3920b6d225_1512x.jpg?v=1570291381"
        />
      </div>
    </slide>
    <slide class="example-slide">
      <div class="row">
        <img
          src="https://lh3.googleusercontent.com/-VjfL2aUhDs0/XlA6nhnybVI/AAAAAAAAAmw/8WvtyraP_UkgD_78cHC5nTLO9gfNB2fYACK8BGAsYHg/s0/pag_2_1512x.png"
        />
      </div>
    </slide>
  </carousel>
</template>
<script>
import { Carousel, Slide } from "vue-carousel";
export default {
  components: {
    Carousel,
    Slide
  }
};
</script>
<style scoped>
.VueCarousel-pagination {
  max-height: 10px;
}
.example-slide {
  align-items: center;
  /* background-color: rgba(102, 102, 102, 0.3); */
  color: #999;
  display: flex;
  font-size: 1.5rem;
  justify-content: center;
  min-height: 10rem;
}
img {
  max-height: 70vh;
  object-fit: fill;
}
</style>